### Property

# SpiceClientGLib MainChannel:color-depth

deprecated: 0.37

#### Declaration

    property color-depth: guint [ read, write, construct ]

#### Description

No description available.

Type:`guint`

Deprecated since: 0.37

Deprecated due lack of support in drivers, only Windows 7 and older. This option is currently ignored.

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no